Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Interface PyBuiltinCallable.Info

All Known Implementing Classes:
  PyBuiltinCallable.DefaultInfo, PyClassMethodDescr, PyMethodDescr

Enclosing class:
  PyBuiltinCallable

    public static interface PyBuiltinCallable.Info

Method Summary
`int` | `getMaxargs()`
`int` | `getMinargs()`
`String` | `getName()`
`PyException` | `unexpectedCall(int nargs, boolean keywords)`

Method Detail

### getName

    String getName()

### getMaxargs

    int getMaxargs()

### getMinargs

    int getMinargs()

### unexpectedCall

    PyException unexpectedCall(int nargs,
                               boolean keywords)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage